#header {
	height: 40px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: url("../img/bg/dark_header.png") repeat-x scroll 0 0 transparent;
}
#header .fix {
	margin: 0 auto;
}
.header_before_login {
	position: absolute !important;
    top: 56px !important;
}
.logo {
    background: url("../img/logo.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 25px;
    margin: 5px auto 0 -54px;
    width: 108px;
    position: absolute;
    left: 50%;
}
.header_column_3 .logo{
	margin: 5px auto 0 5px;
}
.logo:hover{
	background-position: left -26px;
}
#header .menu {
	float: left;
	padding: 0 0 0 1px;
	text-shadow: 0 1px 0 #000000;
}
#header .menu li {
	float: left;
	font-size: 12px;
	height: 40px;
	position: relative;
}
.header_column_3 .menu_before .menu_li {
    width: 72px;
}
.header_column_3 .logo_before {
    margin: 5px auto 0 -31px;
}
#header ul li:hover, .owner_block_list:hover{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.06);
	box-shadow: 1px 0 0 rgba(0, 0, 0, 0.04) inset, -1px 0 0 rgba(0, 0, 0, 0.04) inset;
}
#header ul li.current_menu, .block_owner .current_menu, .menu_before_login .current{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.18);
}
.menu_before_login .current{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.18) !important;
}
#header .menu_before_login .current_menu:hover a {
	background: none;
}
#header ul li:hover .menu_a, .owner_block_list:hover .owner_login, #header ul .current_menu .menu_a, .current_menu .owner_login{
	color: #fff !important;
}
#header .top_menu_drop li.current a, #header .top_menu_drop li.current a:hover{
	background: none repeat scroll 0 0 #676b71;
    z-index: 500;
}
#header .top_menu_drop li:hover a{
	background: none repeat scroll 0 0 #6f767d;
	z-index: 600;
}
#header .top_menu_drop li.current{
	z-index: 500;
}
#header .menu_li .menu_a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-shadow: 0 -1px 0 #3D4146;
    padding: 0 14px;
}
.menu_a_hover .icon_new_messages {
	background: url("../img/new_message.png") no-repeat scroll 0 0 transparent;
    bottom: 1px;
    display: inline-block;
    height: 6px;
    left: 26px;
    position: absolute;
    width: 28px;
}
.top_menu_drop {
	background-color: #7F858D;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	display: block;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 40px;
	width: 154px;
	z-index: 1000;
	overflow: hidden;
	padding: 1px 0 4px;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.34);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29);
	color: #FFFFFF;
	font-size: 12px !important;
}
#header .menu li:hover .top_menu_drop, .owner_block_list:hover .top_menu_drop{
	opacity: 1;
	visibility: visible;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.menu .top_menu_drop{
	left: 0px;
}
#header .line {
    border-bottom: 1px solid #67696F;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.17);
    cursor: auto !important;
    height: 0 !important;
}
#header .line:hover {
	background: none repeat scroll 0 0 #fff;
}
#header .top_menu_drop li {
    cursor: pointer;
    display: inline;
    float: left;
    height: 34px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#header .top_menu_drop li a {
	color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 17px;
    text-align: justify;
    width: 100%;
}
.block_owner {
	float: right;
}
.owner_block_list {
	height: 40px;
	position: relative;
	cursor: pointer;
	float: right;
}
.userpic_header {
	border-radius: 3px 3px 3px 3px;
    float: right;
    height: 26px;
    margin: 7px 7px 0 9px;
    width: 26px;
}
.owner_login_text {
	float: right;
	padding-right: 9px;
	max-width: 250px;
	margin-top: 7px;
}
.block_owner .owner_login {
	display: block;
	float: right;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	position: relative;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	max-width: 233px;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #3D4146;
}
.header_search_block {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.19), inset 0 1px 0 rgba(0, 0, 0, 0.2);
    border-radius: 12px 12px 12px 12px;
    float: right;
    height: 25px;
    margin: 7px 8px 0 0;
    overflow: hidden;
    position: relative;
    width: 198px;
}
#header .search_input {
	background: none repeat scroll 0 0 transparent;
    border-width: 0;
    color: #A1A1A1;
    float: left;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin: 6px 0 4px 10px;
    padding: 0 0 0 0;
    width: 164px;
}
#header .header_search_block .wrapper_submit {
	border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
    float: left;
    height: 23px;
    margin-top: 3px;
}
#header .header_search_block .search_submit {
    background: url("../img/icon/search.png") no-repeat scroll 4px 3px transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 23px;
    width: 24px;
}
.search_block_current, .search_block_current .search_input {
	background: #fff !important;
	color: #444444 !important;
}
#header .search_block_current .search_submit {
	background-position: 4px -16px !important;
}
#header .header_search_block:hover, #header .header_search_block:hover .search_input, #header .header_search_block:hover .wrapper_submit{
	background: none repeat scroll 0 0 #9CA0A5;
}
#header .search_block_current .wrapper_submit{
	background: none repeat scroll 0 0 transparent !important;
}
.search_span_text {
    color: #999999;
    font-size: 12px;
    height: 20px;
    left: 11px;
    line-height: 20px;
	margin-top: 4px;
    padding: 0 0 2px;
    position: absolute;
    z-index: 2;
}
.header_search_block .search_span_text {
    color: #C6C6C6;
    margin: 6px 0 4px;
    padding: 0;
    height: 16px;
    line-height: 16px;
}
.search_span_text_focus{
	color: #a9a9a9 !important;
}
.owner_list{
	right: 0;
	cursor: auto;
}
.owner_list li a{
	min-width: 126px;
}
.header_column_3 .owner_login_text{
	display: none;
}
.header_column_3 .userpic_header{
	margin-right: 9px;
}
.header_column_3 .block_owner {
    width: 44px;
}
.header_column_3 .header_search_block {
	margin-right: 12px;
	width: 169px;
}
.header_column_3 .header_search_block_before_login {
	margin-right: 12px;
	width: 113px;
}
body .header_column_3 .header_search_block_before_login .search_input {
    width: 79px !important;
}
.header_column_3 .header_search_block .search_input {
    width: 135px !important;
}
#header .menu_before_login{
	float: right;
}
#header .menu_before_login .menu_a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    text-align: center;
}
#header .menu_before_login .menu_li{
	width: auto;
}
.header_search_before{
	margin-right: 8px;
}
.header_column_3 .header_search_before .search_input {
    width: 121px !important;
}
.header_column_3 .header_search_before {
    margin-right: 3px;
    width: 152px;
}
.random_profile {
	float: right;
	width: 21px;
	height: 20px;
	margin: 10px 17px 0 0;
	display: inline-block;
	background: url(../img/icon/random_profile.png) no-repeat;
}
.random_profile:hover {
	cursor: pointer;
	background: url(../img/icon/random_profile.png) left bottom no-repeat;
}
.header_column_3 .random_profile {
	margin: 10px 5px 0 0;
}
.header_column_3 .random_profile_before_login {
	display: none;
}
.random_profile_before_login {
	margin: 10px 14px 0 0px;
}








/*footer*/
.footer {
	bottom: 0;
    position: absolute;
    width: 100%;
}
.footer .fix {
    border-top: 1px solid #CCCCCC;
    box-shadow: 0 1px 0 #FFFFFF inset;
    padding-bottom: 4px !important;
}
.footer .right_block {
	float: right;
	height: 46px;
}
.footer .left_clock p {
	font_size: 11px;
	color: #999999;
}
.footer .left_clock p a{
	color: #888888;
}
.footer .left_clock {
	float: left;
	height: 46px;
    line-height: 46px;
}
.footer_line {
    display: inline-block;
    margin: 0 5px 0 5px;
    width: 3px;
    overflow: hidden;
    float: left;
}
.footer .right_block ul li {
    float: left;
    height: 46px;
    line-height: 46px;
}
.footer .right_block ul li a{
    font-weight: normal;
    color: #999999;
    padding: 0 10px;
}
.footer .right_block ul li a:hover{
    text-decoration: underline;
}
.footer .right_block ul {
	float: right;
}
.icon_footer {
	float: right;
	height: 30px;
    margin: 16px 0 0 4px;
}
.icon_footer .icon {
	display: block;
	height: 18px;
	width: 18px;
	cursor: pointer;
    float: left;
    margin-left: 5px;
}
.icon_footer .icon_alternion {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -14px -146px transparent;
}
.icon_footer .icon_alternion:hover {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -14px -167px transparent;
}
.icon_footer .icon_facebook {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -34px -146px transparent;
}
.icon_footer .icon_facebook:hover {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -34px -167px transparent;
}
.icon_footer .icon_twitter {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -54px -146px transparent;
}
.icon_footer .icon_twitter:hover {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -54px -167px transparent;
}
.icon_footer .icon_google_plus {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -74px -146px transparent;
}
.icon_footer .icon_google_plus:hover {
	background: url("../img/login-signup-buttons.png") no-repeat scroll -74px -167px transparent;
}
.icon_footer .arrow_popup_alt_text {
    top: 25px;
    background-position: 0 5px;
}
/*end footer*/




